#sidebar-bg {
  background: rgba(0, 0, 0, 0) url("../images/fund_2019.png") repeat scroll 0 0 / cover;
  bottom: 0px;
}

#highlighted .panel-body, #highlighted .panel, #highlighted ul {
  padding: 0 !important;
  margin-bottom: 0 !important;
}

#toolbar {
	z-index: 99999 !important;
}

#overlay-container, .overlay-modal-background, .overlay-element { z-index: 50000 !important; }

#search-block-form .main-search input[type="text"] {
    -moz-border-bottom-colors: none !important;
    -moz-border-left-colors: none !important;
    -moz-border-right-colors: none !important;
    -moz-border-top-colors: none !important;
    border-color: -moz-use-text-color -moz-use-text-color rgba(255, 255, 255, 0.6) !important;
    border-image: none !important;
    border-style: none none solid !important;
    border-width: medium medium 2px !important;
    font-size: 13px !important;
    height: 40px;
}

#search-block-form .form-item, .form-actions {
    margin-top: 0 !important;
}

#search-block-form .form-item-search-block-form {
	margin-bottom: 0;
	display: block;
	vertical-align: middle;
	position: relative;
}

#search-block-form.main-search .search-button {
    height: 18px !important;
    line-height: 18px !important;
	padding-right: 2px;
	top: 12px !important;
}

.form-item-search-block-form .form-control::-webkit-input-placeholder { color: rgba(255,255,255,0.5); }
.form-item-search-block-form .form-control:-moz-placeholder { color: rgba(255,255,255,0.5); }
.form-item-search-block-form .form-control::-moz-placeholder { color: rgba(255,255,255,0.5); }
.form-item-search-block-form .form-control:-ms-input-placeholder { color: rgba(255,255,255,0.5); }


#sidebar .sidebar-toggler {
    color: #ffffff;
    font-size: 17px !important;
}

.app-sidebar-closed span.double-line.title {
    line-height: 1.2 !important;
    padding-top: 15px !important;
    padding-bottom: 15px !important;
    max-height: 35px !important;
    display: block;
}

#post-lead {
  margin-bottom: 30px;
}

.view-fichas-tematicas h3 {
  padding-top: 50px;
}

.item-list ul.pager {
    float: right;
    display: inline-block;
    margin: 20px 0;
    padding-left: 0;
}

.item-list ul.pager li {
  margin: 0 !important;
  padding: 7px 10px !important;
}

.pager > li {
  border-radius: 0;
  display: inline;
  background-color: #fff;
  border: 1px solid #ddd;

}

.item-list .pager a {
  border: 0;
  border-radius: 0;
  padding: 3px 0px !important;
}

.item-list .pager a:hover {
  background: none;
  color: #000;
}

.pager > li > a, .pager > li > span {
    color: #58748b;
    cursor: pointer;
}

.pager > li:first-child {
    border-bottom-left-radius: 4px;
    border-top-left-radius: 4px;
}

.pager > .disabled > a, .pager > .disabled > a:focus, .pager > .disabled > a:hover, .pager > .disabled > span, .pager > .disabled > span:focus, .pager > .disabled > span:hover {
    background-color: #fff;
    border-color: #ddd;
    color: #777;
    cursor: not-allowed;
}

.ec {
  display: block;
}

.slick-arrow::before {
  color: #ddd !important;
}




/* cor texto placeholder search form */

form.main-search input::-webkit-input-placeholder, form.main-search input:-moz-placeholder, form.main-search input::-moz-placeholder, form.main-search input:-ms-input-placeholder {
    color: rgba(255,255,255,0.5);
}

/* lista de fichas temáticas em domínios */
ul.list-group .list-group-item {
     border-color: #f7f7f7 !important;
}
.list-group-item:first-child {
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}
.list-group-item .panel-body {
    font-size: 13px;
    color: #5b5b60;
    line-height: 1.4;
}

/* lista "para saber mais" em domínios */
div#bottom_widget_1 {
    padding-left: 0;
    padding-right: 0;
    margin-left: -15px;
    margin-right: -15px;
}
.view-para-saber-mais .panel-body-item > a {
    display: block;
    border-bottom: 1px solid #ddd;
}

/* fichas ambientais */
.view-id-graphs .views-field-title {
    padding-top: 25px;
}
.fonte {
    font-weight: normal;
    padding-bottom: 30px;
    text-align: left;
    width: 100%;
    font-size: 12px;
}
.fonte_label {
    color: inherit;
}

/* destaques */

.label.bg_tema a {
    color: white;
    font-size: 10px;
}

/* destaques - paginação */
ul.pager {
    margin-right: 15px !important;
}
.item-list ul.pager li {
    margin-left: -5px !important;
}
.item-list ul.pager li.pager-last.last a {
    padding-right: 10px !important;
}
li.pager-last.last {
    border-bottom-right-radius: 4px;
    border-top-right-radius: 4px;
}
li.pager-last.last a {
    display: inline;
}

/* single post */
#post-link {
    background: rgba(255, 255, 255, 0.5);
    padding: 10px 0px;
    margin-top: 20px;
    border-radius: 4px;
    display: inline-block
}
#post-link span.cl-effect-1 a span {
    max-width: 70%;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    display: inline-block;
    vertical-align: middle;
}

#post-lead {
    margin-bottom: 10px;
}

/* global : linha footer */
.container-fullw::before { display: none }
footer:before {
    background-image: linear-gradient(to left, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0));
    top: -20px;
    content: " ";
    height: 1px;
    left: 0;
    position: absolute;
    right: 0;
    width: 100%;
}

/* global : outros */
.botoes a.btn.btn-primary {
    background: rgba(247, 247, 247, 0.5);
    border-color: rgba(88, 116, 139, 0.5);
}
#bottom_widgets {
    padding-top: 0;
}
.breadcrumb a {
    color: #5b5b60 !important;
}
.breadcrumb a:hover {
    color: #6f6f74 !important;
}








/* cor texto placeholder search form */

form.main-search input::-webkit-input-placeholder, form.main-search input:-moz-placeholder, form.main-search input::-moz-placeholder, form.main-search input:-ms-input-placeholder {
    color: rgba(255,255,255,0.5);
}

/* lista de fichas temáticas em domínios */
ul.list-group .list-group-item {
     border-color: #f7f7f7 !important;
}
.list-group-item:first-child {
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}
.list-group-item .panel-body {
    font-size: 13px;
    color: #5b5b60;
    line-height: 1.4;
}

/* lista "para saber mais" em domínios */
div#bottom_widget_1 {
    padding-left: 0;
    padding-right: 0;
    margin-left: -15px;
    margin-right: -15px;
}
.view-para-saber-mais .panel-body-item > a {
    display: block;
    border-bottom: 1px solid #ddd;
}

/* fichas ambientais */
.view-id-graphs .views-field-title {
    padding-top: 25px;
}
.fonte {
    font-weight: bold;
    padding-bottom: 30px;
    text-align: center;
    width: 100%;
    font-size: 12px;
}
.fonte_label {
    color: #000;
}

.views-field-field-notes {
    max-width: 80%;
    margin: 0 auto;
    font-size: 12px;
    display: table;
}

.views-label-field-notes {
    color: #000;
    display: table-cell;
}

/* destaques */

.label.bg_tema a {
    color: white;
    font-size: 10px;
}

/* destaques - paginação */
ul.pager {
    margin-right: 15px !important;
}
.item-list ul.pager li {
    margin-left: -5px !important;
}
.item-list ul.pager li.pager-last.last a {
    padding-right: 10px !important;
}
li.pager-last.last {
    border-bottom-right-radius: 4px;
    border-top-right-radius: 4px;
}
li.pager-last.last a {
    display: inline;
}

/* global : linha footer */
.container-fullw::before { display: none }
footer:before {
    background-image: linear-gradient(to left, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0));
    top: -20px;
    content: " ";
    height: 1px;
    left: 0;
    position: absolute;
    right: 0;
    width: 100%;
}

/* global : outros */
.botoes a.btn.btn-primary {
    background: rgba(247, 247, 247, 0.5);
    border-color: rgba(88, 116, 139, 0.5);
}
#bottom_widgets {
    padding-top: 0;
}
.breadcrumb a {
    color: #5b5b60 !important;
}
.breadcrumb a:hover {
    color: #6f6f74 !important;
}

